.box, .error {
    display: flex;
    justify-content: center;
}

.error {
    color: #FF0000;
    padding: 5px 0;
}

.mat-form-field {
    min-width: 250px;
}

.mat-spinner {
    position: relative;
    top: 10px;
    left: 10px;
    opacity: 0.0;
}

.mat-spinner.show {
    opacity: 1.0;
}
